Source: golang-github-elisescu-pty
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/elisescu/pty
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-elisescu-pty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-elisescu-pty.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/elisescu/pty

Package: golang-github-elisescu-pty-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Golang package for using Unix pseudo-terminals
 Package pty provides functions for working with Unix terminals.
 .
 Functions include:
   * Open a pty and its corresponding tty.
   * Assign a pseudo-terminal tty to stdin, stdout, and stderr.
   * Execute the commands with assigned tty and get the corresponding pty.
   * Set and resize the pty to the specified size.
